
[UserExperience]
SERVER = http://track.easeus.com/product/index.php/?a=statistics&p_type=m_epm_userinfos
SERVER2 = http://track.easeus.com/product/index.php/?a=statistics&p_type=m_epmapps_userinfos
PSVR = http://track.easeus.com/product/index.php?c=main&a=getstatus&pid=1
ACTION_RECORD_SERVER=http://track.easeus.com/product/index.php/?a=statistics&p_type=m_epm_action_record_table
TOP_NUM = 3
UID=81B1F4DF-8B88-4DB8-B112-6B5B9D0ED550
DISK=1
